.chatTopLine {
background-image: url(""http://namobilu.net/uploads/pictures/iphone/brands/20.jpg); 
background-position: center center; 
background-repeat: repeat; 
background-size: 100% 100%;
font-family: bold;
font-style: normal;
font-size: 12pt; 
color: #fff; 
padding:0 10px 0 10px; 
border: 1px solid #; 
border-radius:10px 10px 10px 10px; 
box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #C684C0, 0 0 5px #FFD1CD, 0 0 6px #FFD1CD, 0 0 7px #FFD1CD, 0 0 10px #FFD1CD; 
}.chatTopLineWrapper > ul > li > a:hover {
background-image:url("http://namobilu.net/uploads/pictures/iphone/brands/20.jpg");
background-position: center center;
background-repeat: repeat;
background-size: 100% 100%;
font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #fff;
padding:5px 10px 5px 10px; 
border: 1px solid #;
border-radius:35px 5px 35px 5px;
box-shadow:0px 0px 0px #555;
}#chat_main.chatTab a {background-image: url(http://namobilu.net/uploads/pictures/iphone/brands/20.jpg);
/* Общий неактивный */
    border-radius: 15px;background-image:font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #0000ff; 
}
#chat_0.chatTab.chatTabActive a {background-image: url(http://namobilu.net/uploads/pictures/iphone/brands/20.jpg);
/* Приват активный */
    border-radius: 10px;background-image:font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #0000ff; 
}
#chat_0.chatTab.chatTab a {background-image: url(http://namobilu.net/uploads/pictures/iphone/brands/20.jpg);
/* Приват неактивный */
    border-radius: 10px;
}.chatTabs > ul > li > a {
padding: 0px 14px 0px 10px;background-image:font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
color: #0000ff; 
height: 100%;
text-decoration: none;
border-top: 0px none !important;
border-right: 0px none !important;
vertical-align: middle;
display: inline-block;
line-height: 24px;
}.chatSendLinksPanel a.chatLinkSmiles {
       background: transparent url("http://yoursmileys.ru/ssmile/tongue/s1513.gif") no-repeat scroll 0 0;
       padding-left: 21px
}
.chatSendLinksPanel .chatLinkImage {
       background: transparent url("http://yoursmileys.ru/tsmile/rest/t4130.gif") no-repeat scroll 0 0;
       padding-left: 21px;
}
.chatLinkProfile {
       background: transparent url("http://yoursmileys.ru/tsmile/eat/t0212.gif") no-repeat scroll 0 0;
       padding-left: 21px;
}
.chatLinkGold {
       background: transparent url("http://doodoo.ru/smiles/wo/girl_camomile.gif") no-repeat scroll 0 0;
       padding-left: 21px;
}
.chatLinkVip {
       background: transparent url("http://s017.radikal.ru/i402/1512/83/910ddc81a6f8.png") no-repeat scroll 0 0;
       padding-left: 21px;
}
.chatLinkModerate {
       background: transparent url("http://s17.rimg.info/a595496c8e590a5515fb25aa5d7373e6.gif") no-repeat scroll 0 0;
       padding-left: 21px;  
}
.chatLinkMore {
       background: transparent url("http://j-p-g.net/if/2015/08/04/0818722001438685960.gif") no-repeat 0 0;
       padding-left: 21px;
}